Subject: Ticket re-opened - [#5074] Fwd: RE: Link for Candice
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 22 Dec 2021 23:31:42 +0000

Hi Pritish Nandi,  Ticket “#5074 – Fwd: RE: Link for Candice” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5074 to view the ticket.  Ticket comment   
 I don't have any of that. I was only set up with a user name to get into the marketing web page. And that email doesn't work for the tablet.  

 
   
 ---- On Wed, 22 Dec 2021 14:35:06 -0800 Les Mills International <[email-masked]> wrote ---- 

    
 Hi Rachel, 

 Thank you for contacting Les Mills Virtual App support. Could you confirm the following please? 

 1. Your Les Mills Virtual username 
 
 2. Did you log into the Scheduler and change your temporary password before logging into the app? 

 Please let us know how it goes. We look forward to hearing from you. 
 
 Best Regards, AJ Customer Services Les Mills Virtual App 

 Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5074
 
  On
                            Thu, 23 Dec at 10:25 AM ,  Rachel Soliman <[email-masked]>  wrote:  

   

 ============ Forwarded message ============ 

 

 

 From: Rachel Soliman <[email-masked]> To: "Nik Herold"<[email-masked]> Cc: "Denny Berry"<[email-masked]>, "Jinda Clement"<[email-masked]>, "Candice Griswold"<[email-masked]>, "Angela Berry"<[email-masked]> Date: Wed, 22 Dec 2021 12:33:58 -0800 Subject: RE: Link for Candice ============ Forwarded message ============ 

  
 
 Hello Nik, 

 We have the TVs and tablets up. YAY! We are getting everything ready and on the tablet in the top right corner it has a lock. When we click on it, it asks for an Admin Code. We don't have one. When I go to forgot admin code it asks for username and password. I put mine in and it doesn't work for this. Can you please help us or point us in the direction to get this figured out. Thank you. 

   

 ---- On Tue, 21 Dec 2021 12:04:41 -0800 Nik Herold <[email-masked]> wrote ---- 

   
 
Hi Denny, 

  

Sure thing.  If Candice clicks  here then she will be directed to Marketing Studio and also Les Mills Connect Connect.  

  

I’m unaware of a “loop” function for demos, but there are definitely virtual videos available on Marketing Studio to put up on TV’s or other areas you want to advertise the classes. 

  

The second option is to make sure classes are being run throughout each hour of the day so that when you give a tour, members can see the classes going on in the studio. 

  

Make sure you bookmark these three links: 

  

 
Les Mills Tools and Resources Hub: https://www.lesmills.com/us/clubs-and-facilities/tools-resources/ 

Les Mills Virtual App Support: https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ 

Launch Call Support Schedule: https://calendly.com/support-les-mills 

 

 
The tools and resources hub will take you to all resources we have available for the club.  The virtual app support link will take you directly to the virtual support team if you have questions regarding the scheduler or app.  The launch
 call support schedule will also allow you to go through a virtual 2.0 onboarding session that is interactive with the team. 

  

I will be into the office the 1st of January. Lets definitely connect when I return.  Happy holidays! 

  

 
With gratitude, 

  

Nik 

  

------ 

Nik Herold | Customer Experience Manager 

C 310.908.3834 

  

Schedule a Call With Me Here:  https://calendly.com/nik-herold/les-mills-partnership-discussion 

  

  

 

  

 

  

  

Les Mills Tools and Resources Hub:  https://www.lesmills.com/us/clubs-and-facilities/tools-resources/ 

  

Les Mills Virtual App Support: https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/ 

  

Launch Call Support Schedule:  https://calendly.com/support-les-mills 

 

   From: Denny Berry <[email-masked]>   Sent: Tuesday, December 21, 2021 10:22 AM  To: Nik Herold <[email-masked]>; Jinda Clement <[email-masked]>  Cc: Candice Griswold <[email-masked]>; Angela Berry <[email-masked]>; Rachel Soliman <[email-masked]>  Subject: Link for Candice   

 

Nik, 

  

Can you resend the link for Candice to log in? 

  

Also, is there a "demo" mode for the classes that would run a loop or something to show the classes when we're giving tours? 

  

  
Denny Berry 
  
  Partner / Owner  (775) 867-3310 Fallon  (775) 980-6910 Fernley  

  

  

 

   

  
 Rachel Soliman 
 
 Club Manager 
 
 Fernley 
 
 775-980-6910 

 

  

 

  
 Rachel Soliman 
 
 Club Manager 
 
 Fernley 
 
 775-980-6910 

 

  
 5074:859387   
  
 Rachel Soliman 
 
 Club Manager 
 
 Fernley 
 
 775-980-6910